View Issue Details

IDProjectCategoryView StatusLast Update
0000021ScribusGeneralpublic2003-12-01 23:54
Reportercbradney Assigned Tofschmid  
PrioritynormalSeverityfeatureReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000021: Ability to import/copy Page Templates between documents, or send to Scrapbook
DescriptionNeed ability to do these:
Import Templates
Copy Template Pages to Scrapbook as complete template pages giving ability to copy to othe documents.
Possibly add ability to copy all templates from one document to another.
TagsNo tags attached.
Patch

Relationships

child of 0003837 acknowledged Metabug: Master pages/Page templates 

Activities

fschmid

2003-11-30 21:39

administrator   ~0000039

Template Pages can now be imported form the Edit Template Dialog

cbradney

2003-12-01 23:54

administrator   ~0000044

Tested. Imports correctly. Doesnt duplicate template names.

Issue History

Date Modified Username Field Change
2003-11-19 18:00 cbradney New Issue
2003-11-30 21:39 fschmid Status new => resolved
2003-11-30 21:39 fschmid Resolution open => fixed
2003-11-30 21:39 fschmid Assigned To => fschmid
2003-11-30 21:39 fschmid Note Added: 0000039
2003-12-01 23:54 cbradney Status resolved => closed
2003-12-01 23:54 cbradney Note Added: 0000044
2006-05-18 19:50 christoph_s Relationship added child of 0003837